# 32/64bit spec-file
#
Name:    	task-xfce
Version: 	4.12.0
Release: 	%mkrel 3
Summary: 	Metapackage for the Xfce desktop environment
Summary(de):	Metapaket für die Xfce Desktop-Umgebung
Group:   	Tasks
License: 	GPLv2+
URL:		http://pclinuxos.com
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
Requires:       %{_lib}glade2.0_0 
Requires:	%{_lib}gladeui1_11
Provides:       xfce
Requires:	garcon
Requires:	%{_lib}garcon0
Requires:	oxygen-icon-theme
Requires:	orage
Requires:	xfce4-terminal
Requires:	thunar
Requires:	xfce4-icon-theme
Requires:	xfce4-mixer 
Requires:	xfce4-panel
Requires:	xfce4-session
Requires:	xfce4-settings
Requires:	xfconf
Requires:	xfdesktop
Requires:	xfswitch-plugin 
Requires:	xfwm4
Requires:	mousepad
#Plugins
Requires:	xfce4-cpugraph-plugin
Requires:	xfce4-screenshooter
Requires:	xfswitch-plugin
Requires:	thunar-volman


%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the Xfce PCLinuxOS.

Xfce panel plugins can be found in %{name}-plugins.

#german
%description -l de
Dieses Paket ist ein Meta-Paket, dass heißt seine Zweck ist es 
die Abhängigkeiten für den Betrieb des PCLinuxOS Xfce-Desktops zu enthalten. 

Xfce Panel Plugins können in %{name}-plugins gefunden werden.

#french
%description -l fr
Ce forfait est un méta-paquet, ce qui signifie que son but est de contenir 
dépendances de la gestion du bureau Xfce PCLinuxOS. 

Plugins panneau Xfce peuvent être trouvés dans %{name}-connexions.

#spanish
%description -l es
su paquete es un meta-paquete, lo que significa que su finalidad es contener 
dependencias para el funcionamiento del escritorio de PCLinuxOS Xfce. 

Plugins panel Xfce se puede encontrar en %{name}-enchufes.

#polish
%description -l pl
Jego opakowanie jest meta-pakietu, co oznacza, że jej celem jest ograniczenie 
zależności do biegania PCLinuxOS Xfce Desktop. 

Xfce panel wtyczek można znaleźć w %{name}-wtyczek.

#serbian
%description -l sr
његов пакет је мета пакет, што значи да је његова сврха је да садрже 
зависности за покретање Мандрива Ксфце десктоп. 

Ксфце панела додатака могу се наћи у %{name}-додатака.

#dutch
%description -l nl
zijn pakket is een meta-pakket, wat betekent dat het doel ervan is om te bevatten 
afhankelijkheden voor het uitvoeren van de Xfce PCLinuxOS bureaublad. 

Xfce panel plugins kan gevonden worden in %{name}-plugins.

%package plugins
Summary:	Metapackage for the Xfce panel plugins
Summary(de):	Metapaket für die Xfce-Panelerweiterungen
Group:		Tasks
URL:		http://wiki.PCLinuxOS.com/en/XfceLive
Requires:	xfce4-battery-plugin 
Requires:	xfce4-cpu-freq-plugin 
Requires:	xfce4-diskperf-plugin 
Requires:	xfce4-dict
Requires:	xfce4-eyes-plugin 
Requires:	xfce4-fsguard-plugin
Requires:	xfce4-modemlights-plugin 
Requires:	xfce4-mount-plugin 
Requires:	xfce4-netload-plugin
Requires:	xfce4-notes-plugin 
Requires:	xfce4-quicklauncher-plugin 
Requires:	xfce4-smartbookmark-plugin 
Requires:	xfce4-systemload-plugin 
Requires:	xfce4-time-out-plugin
Requires:	xfce4-timer-plugin
Requires:	xfce4-verve-plugin 
Requires:	xfce4-wavelan-plugin 
Requires:	xfce4-weather-plugin
Requires:	xfce4-wmdock-plugin 
#Thunar
Requires:	thunar-shares-plugin 
Requires:	thunar-thumbnailers 
Requires:	thunar-thumbnailers-ffmpeg 
Requires:	thunar-thumbnailers-raw 
Requires:	thunar-vcs-plugin


%description plugins
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the Xfce panel plugins.

%description -l de
Dieses Paket ist ein Metapaket, sein Zweck ist es alle Abbhängigkeiten
für die Xfce-Panelerweiterungen zu installieren.

%files


%files plugins



%changelog
* Wed Nov 16 2016 adrianomorselli <adrianomorselli> 4.12.0-2uplos2016
- rebuild

* Sun May 29 2016 bb <bb> 4.12.0-3pclos2016
- change rpm group to Tasks

* Tue Mar 17 2015 ghostbunny <ghostbunny at gmx dot de> 4.12.0-2pclos2015
- drop oxygen-molecule-xfce

* Sat Mar 07 2015 ghostbunny <ghostbunny at gmx dot de> 4.12.0-1pclos2015
- build for new major release
- remove xfprint, thunar-vfs
- remove xfwm4-themes it is deprecated and may be exist in addition but is not required


